Subject: CVS (May 22.) doesn't compile

From: [email-masked]
Date: Sun, 23 May 1999 04:43:36 -0500 (CDT)

Full_Name: Amir C. Akhavan
Version: 2.3.3
CVS_Date: May 22
OS: RH 5.2, Linux 2.2.9
X_Server: XFree86 3.3.3.1-1
Submission from: (NULL) (128.218.119.23)

Hi, 

I can't figure out why the newest CVS (22. May) doesn't compile, 
while the one the day before did. 
The output of ./configure is identical for both CVSs, so are the
makefiles.

Anyway:

> make
make  all-recursive
make[1]: Entering directory `/home/amir/fvwm-snap-19990522'
Making all in libs
make[2]: Entering directory `/home/amir/fvwm-snap-19990522/libs'
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
Bindings.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
ClientMsg.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
ColorUtils.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
GetFont.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
Grab.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
Graphics.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
ModGraph.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
Module.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
Parse.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
Picture.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
Strings.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
System.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
XResource.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
debug.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
envvar.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
safemalloc.c
gcc -DHAVE_CONFIG_H -I. -I. -I.. -I..  -I/usr/X11R6/include    -g -O2 -c
wild.c
make[2]: *** No rule to make target `fvwmsignal.h', needed by
`fvwmsignal.o'.  Stop.
make[2]: Leaving directory `/home/amir/fvwm-snap-19990522/libs'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/amir/fvwm-snap-19990522'
make: *** [all-recursive-am] Error 2

...I should mention I use glibc (2.0)

thanx,
Amir

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]